/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/mpf2mpfr.h -> /usr/pkg/include/mpf2mpfr.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/mpfr.h -> /usr/pkg/include/mpfr.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libmpfr.a -> /usr/pkg/lib/libmpfr.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libmpfr.so -> /usr/pkg/lib/libmpfr.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libmpfr.so.6 -> /usr/pkg/lib/libmpfr.so.6
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libmpfr.so.6.2.1 -> /usr/pkg/lib/libmpfr.so.6.2.1
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/mpfr.pc -> /usr/pkg/lib/pkgconfig/mpfr.pc
